@media (orientation: landscape) {
    html {
        width: 100%;
        font-size: 12px;
        background: url(./../images/bg.png);
    }
}

body {
    background: url(./../images/bgdw.png);
}

@media (orientation: portrait) {
    html {
        width: 100%;
        background-color: aliceblue;
        font-size: 12px;
    }
}

@media (orientation: portrait) {
    .content-right {
        padding: 20px !important;
                padding-top: 30px !important;
        width: 100% !important;
        box-sizing: border-box;
    }

    .content-right p {
        width: 100% !important;
        margin-top: 20px !important;
        font-size: 14px !important;
        line-height: 22.5px;
        color: rgba(99, 99, 99, 1) !important;
    }

    .data-content-title {
        width: 100% !important;
        line-height: 40px !important;
        font-size: 22px !important;
        color: rgba(0, 0, 0, 1) !important;
        margin: 0px !important;
    }

    .content-time {
        width: 100% !important;
        margin: 10px 0 !important;
        font-size: 14px !important;
        display: block;
        line-height: 16.88px;
        color: rgba(99, 99, 99, 1);
    }
}

@media (orientation: portrait) {
    .heroclass.bannerhtml.data-content {
        width: 100% !important;
        background-color: transparent !important;
        margin: 0px !important;
        padding: 0px !important;
    }

    @media (orientation: portrait) {
        .phone_select {
            width: 100% !important;
        }
    }